RubyGems Navigation menu

origami-importer 0.0.1

Superglue for origami imports

Versions:

  1. 0.0.1 - November 30, 2012 (5.5 KB)
  2. 0.0.0 - September 18, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Katrina Owen

Owners:

51ee7bed9ecbc33aec92517f1fbb6cc2

Total downloads 1,610

For this version 784

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'origami-importer', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install origami-importer = Copy to clipboard Copied!

Links: